/* Copyright (C) 2024 Manuel Bustillo*/

'use client'; 
import Link from 'next/link';
import styles from '@/app/ui/home.module.css';
import LoginForm from '@/app/ui/components/login-form';



export default async function Page({ params }: { params: Promise<{ slug: string }> }) {

  localStorage.setItem('slug', (await params).slug)
  return (
    <main className="flex min-h-screen flex-col p-6">
      <div className="flex flex-row">
        <div className="w-1/2">

          Already have an account? Sign in

          <LoginForm />
        </div>

        <div className="w-1/2">
          Don't have an account? Register now!
        </div>
      </div>

    </main>
  );
}
